footer{
    background: white;
      margin-top: auto;
    display: flex;
    font-family: 'Roboto', sans-serif;
    color: #1C8ADB;
    vertical-align: middle;
    padding-left: 35px;
    padding-right: 35px;
  }
  footer .projectName{
    justify-content: start;
    flex: 1;
    font-size: 20px;
    font-weight: 600;
    padding-top: 35px;
    padding-bottom: 35px;
  }
  footer .copyRight img {
    max-height: 80px;
    margin: 20px;
  }